Apache JMeter

## org.apache.jmeter.config
Class CSVDataSetBeanInfo

    java.lang.Object
      java.beans.SimpleBeanInfo
          org.apache.jmeter.testbeans.BeanInfoSupport
              org.apache.jmeter.config.CSVDataSetBeanInfo

All Implemented Interfaces:
  BeanInfo

    public class CSVDataSetBeanInfo

extends BeanInfoSupport

Field Summary

Fields inherited from class org.apache.jmeter.testbeans.BeanInfoSupport
`DEFAULT, MULTILINE, NOT_EXPRESSION, NOT_OTHER, NOT_UNDEFINED, RESOURCE_BUNDLE, TAGS`

Fields inherited from interface java.beans.BeanInfo
`ICON_COLOR_16x16, ICON_COLOR_32x32, ICON_MONO_16x16, ICON_MONO_32x32`

Constructor Summary
`CSVDataSetBeanInfo()`

Method Summary
`static int` `getShareModeAsInt(String mode)`

Methods inherited from class org.apache.jmeter.testbeans.BeanInfoSupport
`createPropertyGroup, getAdditionalBeanInfo, getBeanDescriptor, getDefaultEventIndex, getDefaultPropertyIndex, getEventSetDescriptors, getIcon, getMethodDescriptors, getPropertyDescriptors, property, property, setIcon`

Methods inherited from class java.beans.SimpleBeanInfo
`loadImage`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CSVDataSetBeanInfo

    public CSVDataSetBeanInfo()

Method Detail

### getShareModeAsInt

    public static int getShareModeAsInt(String mode)

Apache JMeter

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.